package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface IHomeService {
    ResultState getCityGreening();

    ResultState getSocietySecurity();

    ResultState getSocietyDevelop();

    ResultState getPollutionIndex();
}
